.twopointfour {
  width: 18.8%;
}

#footer ul {
	list-style:none;
	padding-left:0;
}

.popular_intros {
	width:70%;
	float:left;
}
.other_links {
	width:30%;
	float:right;
}

.newsflash.dropdowns {
	width:960px;
	top:200px;
}

.newsflash_item.dropdowns {
	position:absolute;
	margin:0 30px;
	display:none;
}
.newsflash_item.dropdowns > p:first-child {
	background:#aca;
	padding:1.5em;
	border-radius:5px 5px 0 0;
	border:1px solid black;
	margin-bottom:3px;
}

.dropdown_subcontainer {
	background:#fff;
	padding:1.5em;
	border:1px solid #888;
	border-radius:5px;
	box-shadow:0 10px 4px rgba(0,0,0,0.3);
}